package http_model

type GetCreatingNumberRequest struct {
}

type GetCreatingNumberData struct {
	CreatingNumber int64 `json:"creating_number"` // 应结案数量
}

func NewGetCreatingNumberRequest() *GetCreatingNumberRequest {
	return new(GetCreatingNumberRequest)
}

func NewGetCreatingNumberResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetCreatingNumberData)
	return resp
}
